package com.zjrs.zwnw.portal.dto;

import jakarta.validation.constraints.NotBlank;

public class DelInformationDTO {
    @NotBlank(message = "缺少主键参数")
    private String ids;//主键
    @NotBlank(message = "缺少删除标识参数")
    private String flag;//批量删除0还是彻底删除1

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }
}
